Ticket #29668

詳細読み辞書に関する指摘

Open Date: 2012-09-24 13:16 Last Update: 2013-03-05 19:31

Reporter:
Owner:
(None)
Status:
Closed
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

詳細読み辞書の以下の表現が適切ではないというご指摘をいただきました。

唖	アゼント スルノ ア:クチノ キケナイ ヨース
盲	メガ ミエナイ イミ:モーモクノ モー
聾	ミミガ キコエナイ イミ:ローガッコーノ ロー

Ticket History (3/4 Histories)

2012-09-24 13:16 Updated by: nishimoto
  • New Ticket "詳細読み辞書に関する指摘" created
2012-10-12 14:49 Updated by: nishimoto
Comment

以下のコミットで対処しました。

lp:nvdajp 4374

2012-12-01 09:01 Updated by: None
2013-03-05 19:31 Updated by: nishimoto
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2013-03-05 19:31
  • Milestone Update from 2012.3jp (closed) to (None)

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login